For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Charge Capture Claim Creation
        • GETGet Charge Capture Claim Creation Summary
        • PATCHMark a ClaimCreationAttempt error as resolved
        • GETGet all Charge Capture Claim Creations
Contact Sales
LogoLogo
API ReferenceCharge Capture BundlesV1

Get Charge Capture Claim Creation Summary

Beta
GET
/api/charge_capture_claim_creation/v1/all/summary
GET
/api/charge_capture_claim_creation/v1/all/summary
$curl https://api.joincandidhealth.com/api/charge_capture_claim_creation/v1/all/summary \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "charge_capture_charges_not_linked_to_claims_count": 1,
3 "charge_capture_claim_creations_not_started_count": 1,
4 "charge_capture_held_claim_creations_count": 1,
5 "charge_capture_claim_creations_in_error_count": 1,
6 "charge_capture_unresolved_change_count": 1
7}
Was this page helpful?
Previous

Mark a ClaimCreationAttempt error as resolved

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Response

This endpoint returns an object.
charge_capture_charges_not_linked_to_claims_countinteger
The count of charge captures which are not part of a Claim Creation.
charge_capture_claim_creations_not_started_countinteger

The count of charge capture claim_creations that have a Claim Creation status of NOT_STARTED.

charge_capture_held_claim_creations_countinteger

The count of charge capture claim_creations that have a Claim Creation status of HELD.

charge_capture_claim_creations_in_error_countinteger

The count of charge capture claim_creations that have a Claim Creation status of IN_ERROR.

charge_capture_unresolved_change_countinteger
The number of ChargeCapturePostBilledChange items that are unresolved.